/* Copyright 2009 Palm, Inc.  All rights reserved. */

$L("Argentina");
$L("Albania");
$L("Australia");
$L("Austria");
$L("Bahrain");
$L("Belgium");
$L("Brazil");
$L("Bulgaria");
$L("Canada");
$L("China");
$L("Colombia");
$L("Congo, The Democratic Republic of the");
$L("Costa Rica");
$L("Croatia");
$L("Czech Republic");
$L("Denmark");
$L("Dominican Republic");
$L("Ecuador");
$L("Egypt");
$L("El Salvador");
$L("Estonia");
$L("Finland");
$L("France");
$L("Germany");
$L("Greece");
$L("Guatemala");
$L("Honduras");
$L("Hong Kong");
$L("Hungary");
$L("Iceland");
$L("India");
$L("Indonesia");
$L("Ireland");
$L("Israel");
$L("Italy");
$L("Jamaica");
$L("Japan");
$L("Jordan");
$L("Kazakhstan");
$L("Kenya");
$L("Latvia");
$L("Lesotho");
$L("Luxembourg");
$L("Macedonia, The Former Yugoslav Republic Of");
$L("Malaysia");
$L("Malta");
$L("Montenegro");
$L("Morocco");
$L("Mexico");
$L("Mozambique");
$L("Netherlands");
$L("New Zealand");
$L("Nicaragua");
$L("Norway");
$L("Pakistan");
$L("Panama");
$L("Paraguay");
$L("Peru");
$L("Philippines");
$L("Poland");
$L("Portugal");
$L("Puerto Rico");
$L("Romania");
$L("Russian Federation");
$L("Saudi Arabia");
$L("Serbia");
$L("Singapore");
$L("Slovakia");
$L("South Africa");
$L("Spain");
$L("Sweden");
$L("Switzerland");
$L("Taiwan");
$L("Tanzania, United Republic of");
$L("Thailand");
$L("Turkey");
$L("United Arab Emirates");
$L("United Kingdom");
$L("Ukraine");
$L("Uruguay");
$L("United States of America");
$L("Venezuela");

$L("Short Argentina");
$L("Short Albania");
$L("Short Australia");
$L("Short Austria");
$L("Short Bahrain");
$L("Short Belgium");
$L("Short Brazil");
$L("Short Bulgaria");
$L("Short Canada");
$L("Short China");
$L("Short Colombia");
$L("Short Congo, The Democratic Republic of the");
$L("Short Costa Rica");
$L("Short Croatia");
$L("Short Czech Republic");
$L("Short Denmark");
$L("Short Dominican Republic");
$L("Short Ecuador");
$L("Short Egypt");
$L("Short El Salvador");
$L("Short Estonia");
$L("Short Finland");
$L("Short France");
$L("Short Germany");
$L("Short Greece");
$L("Short Guatemala");
$L("Short Honduras");
$L("Short Hong Kong");
$L("Short Hungary");
$L("Short Iceland");
$L("Short India");
$L("Short Indonesia");
$L("Short Ireland");
$L("Short Israel");
$L("Short Italy");
$L("Short Jamaica");
$L("Short Japan");
$L("Short Jordan");
$L("Short Kazakhstan");
$L("Short Kenya");
$L("Short Latvia");
$L("Short Lesotho");
$L("Short Luxembourg");
$L("Short Macedonia, The Former Yugoslav Republic Of");
$L("Short Malaysia");
$L("Short Malta");
$L("Short Montenegro");
$L("Short Morocco");
$L("Short Mexico");
$L("Short Mozambique");
$L("Short Netherlands");
$L("Short New Zealand");
$L("Short Nicaragua");
$L("Short Norway");
$L("Short Pakistan");
$L("Short Panama");
$L("Short Paraguay");
$L("Short Peru");
$L("Short Philippines");
$L("Short Poland");
$L("Short Portugal");
$L("Short Puerto Rico");
$L("Short Romania");
$L("Short Russian Federation");
$L("Short Saudi Arabia");
$L("Short Serbia");
$L("Short Singapore");
$L("Short Slovakia");
$L("Short South Africa");
$L("Short Spain");
$L("Short Sweden");
$L("Short Switzerland");
$L("Short Taiwan");
$L("Short Tanzania, United Republic of");
$L("Short Thailand");
$L("Short Turkey");
$L("Short United Arab Emirates");
$L("Short United Kingdom");
$L("Short Ukraine");
$L("Short Uruguay");
$L("Short United States of America");
$L("Short Venezuela");
